# Tiny Components - Upload

Created with [Riot.js](https://riot.js.org)

## Install

```bash
npm install @tiny-components/upload --save
```

## You can use it like this

```javascript
<form class="form" onsubmit={ (event) => ( state.validator.submit(event) ) }>>
    <div class="field">
        <label>
            email
            <field-upload name="files"></field-upload>
        </label>
        <field-error name="files"></field-error>
    </div>
    <button type="submit">Send</button>
</form>
```
